Dec 2021 – Evendine

The NCSC Cyber Essentials requirements for IT infrastructure has been updated to v3.0

Consequently, from January 24th 2022, an updated Cyber Essentials question set (known as ‘Evendine’) will come into play.

The IASME website has the updated requirements document and the updated question set, along with a blog which provides more detail about the changes and the reasons behind them.

Here at Consult MB Ltd, we conducted comprehensive covert open source intelligence to investigate the ‘Evendine’ code word for you. Whilst Evendine Spring is in the vicinity of IASME HQ, our first hit on Google was for a care home. Their website mentions ‘commitment’, ‘quality’ and ‘care’. Job done:)

If you’re planning to undertake Cyber Essentials or Cyber Essentials Plus please get in touch via our contact us page.